/* ///////////////////////////////////////////////////////////////////////
 * File:		config.h		
 *
 * Created:		08.06.26					
 * Updated:		08.11.09	
 *
 * Brief:		The platform library configuration
 *
 * [<Home>]
 * Copyright (c) 2008-2020, Waruqi All rights reserved.
 * //////////////////////////////////////////////////////////////////// */

/* //////////////////////////////////////////////////////////////////// */
#ifndef EXTL_PLATFORM_CONFIG_H
#define EXTL_PLATFORM_CONFIG_H

#ifndef EXTL_CONFIG_SUB_H
#	error This file must be included of extl\config\sub_config.h
#endif

/* ///////////////////////////////////////////////////////////////////////
 * Includes
 */
#include "platform.h"
#include "namespace.h"
#include "support.h"
#include "sub_config.h"
#include "test.h"

/* //////////////////////////////////////////////////////////////////// */
#endif /* EXTL_PLATFORM_CONFIG_H */
/* //////////////////////////////////////////////////////////////////// */
